• caglararli@hotmail.com
  • 05386281520

CVE-2024-3086 | PHPGurukul Emergency Ambulance Hiring Portal 1.0 Ambulance Tracking Page ambulance-tracking.php searchdata cross site scripting

Çağlar Arlı      -    13 Views

CVE-2024-3086 | PHPGurukul Emergency Ambulance Hiring Portal 1.0 Ambulance Tracking Page ambulance-tracking.php searchdata cross site scripting

A vulnerability classified as problematic was found in PHPGurukul Emergency Ambulance Hiring Portal 1.0. Affected by this vulnerability is an unknown functionality of the file ambulance-tracking.php of the component Ambulance Tracking Page. The manipulation of the argument searchdata leads to cross site scripting. This vulnerability is known as CVE-2024-3086. The attack can be launched remotely. Furthermore, there is an exploit available.